Subject: Re: [PATCH net-next 3/3] ipv6: Pass struct net into nf_ct_frag6_gather

From: Pablo Neira Ayuso <[email-masked]>
Date: Mon, 12 Oct 2015 22:12:18 +0200

On Fri, Oct 09, 2015 at 01:44:55PM -0500, Eric W. Biederman wrote:
> The function nf_ct_frag6_gather is called on both the input and the
> output paths of the networking stack.  In particular ipv6_defrag which
> calls nf_ct_frag6_gather is called from both the the PRE_ROUTING chain
> on input and the LOCAL_OUT chain on output.
> 
> The addition of a net parameter makes it explicit which network
> namespace the packets are being reassembled in, and removes the need
> for nf_ct_frag6_gather to guess.

For the netfilter chunk:

Acked-by: Pablo Neira Ayuso <[email-masked]>